header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Jormungand
  repository: kara.moe
  conditions:
    tagPresence:
      - f4fa612b-1cf5-48e8-a79b-05dda928a573
      - 2be4c207-e900-4232-973c-892e5ff26fcb
  actions:
    addTag:
      - tid: 057dd1f1-45f6-4638-a228-9e992d637fc1
        type: 18
